@charset "utf-8";
/* CSS Document */
.top_menu li {
	margin-bottom:100px;
	line-height:1.75em;
	text-align: center;
}

.top_menu li .tit {
	font-size: 2rem;
    margin-bottom: 1.5em;
    color: #11572b;
    text-indent: 0.5em;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    line-height: 1.6;
}
.top_menu li img {
	margin-bottom:1.5em;
}


@media only screen and (max-device-width: 767px) {
	.top_menu {
		width:100%;
	}
}



/*20250717 追加*/
.top_menu.column2,
#sec05 .column2{
display:flex;
flex-wrap:wrap;
justify-content:space-between
}

.top_menu.column2 li,
#sec05 .column2 div{
width:48%;
}
.top_menu.column2 li p{
height:5rem;
}

.top_menu.column2 li:last-child p{
line-height:5rem;}

#sec05 .column2 div .ttl_h2_2{
	line-height:2.5rem;
	height:8rem;
}
#sec05 .column2 div:nth-of-type(2) .ttl_h2_2{
	line-height:5rem;
}
#sec05 .column2 div:nth-of-type(2) .ttl_h2_2 span{
	position:relative;
	top:-1rem;
}

#sec05 .column2 div .link{
margin-top:0px;
}

.home #sec06 .inner{
	margin-bottom:0px;
}

@media only screen and (max-device-width: 767px) {

.top_menu.column2 li,
#sec05 .column2 div{
width:100%;
}
#sec05 .column2 div:nth-of-type(1) {
	margin-bottom:100px;
}
#sec05 .column2 div:nth-of-type(2) .ttl_h2_2{
	height:auto;
	line-height:2rem;
}
#sec05 .column2 div:nth-of-type(2) .ttl_h2_2 span{
	position:relative;
	top:0rem;
}
#sec05 .column2 div:nth-of-type(2) .link{
margin-top:-30px;
}

}